<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>模块表</title>
	<meta http-equiv="Content-type" content="text/html; charset=utf-8">
	<meta name="decorator" content="ani"/>
	<%@ include file="/webpage/include/bootstraptable.jsp"%>
	<%@include file="/webpage/include/treeview.jsp" %>
	<%@include file="moduleVersionList.js" %>
	<script type="text/javascript">

        $(document).ready(function() {

            $('#beginDate').datetimepicker({
                format: "YYYY-MM-DD HH:mm:ss"
            });
            $('#endDate').datetimepicker({
                format: "YYYY-MM-DD HH:mm:ss"
            });
        });
        function save() {
            var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
            parent.layer.close(dialogIndex);
        }
	</script>
</head>
<body>
	<div class="wrapper wrapper-content">
	<div class="panel panel-primary">
		<table id="moduleVersionTable"  data-toolbar="#toolbar"></table>
	</div>
	</div>
</body>
</html>